.wrap{ width:1200px; margin:0 auto;}
.top1,.top2,.nav,.foot,.flink,.fdh{font-size:14px;color:#333333; font-family:"Î¢ÈíÑÅºÚ","microsoft Yahei","Courier New",Courier,monospace;padding:0px;margin:0px auto;line-height:30px; background-color:#FFF;}
.clear,.c{ clear:both;}

.top2{ height:100px; padding-top:20px;}
.logo{ width:530px;float:left; text-align:left;}
.tmid{ float:left; width:380px;}
.tel{ width:290px;float:left;text-align:right;}

.nav{ width:100%; height:50px; line-height:50px; background-color:#0066cc;  }
.nav li{ width:16.666666%; float:left; text-align:center; background:url(img/navline.png) no-repeat left center;}
.nav li a{ display:block; color:#ffffff; font-size:16px;}
.nav li a:hover{ background-color:#ef0d0d; display:block; }

.top1{ width:100%; height:30px; line-height:30px; background-color:#212121; color:#ffffff;}
.t1{ float:left;}
.t2{ float:right; height:30px;}
.top1 a{ color:#ffffff;}
.t2 li{ float:left;}


.foot{ background-color:#0066cc;  padding:20px 0px 0px; color:#ffffff;}
.flink a,.foot a,.bq a{ color:#ffffff;}
.flink{ background-color:#0066cc; color:#ffffff; padding-top:20px;}
.flinkt{ width:100%; height:40px; line-height:40px; background:url(img/f1.png) no-repeat left center; font-size:18px; text-indent:30px; border-bottom:1px #5b81c9 solid;margin-bottom:10px;}
.bq a{ color:#ffffff;}
.fwx{ width:132px; float:right;text-align:center; margin-bottom:20px;}
.flogo{ width:250px; float:left; background:url(img/fline.png) no-repeat right center; margin-right:100px;}
.fc{ width:650px; float:left;  padding:30px 0 0; margin-bottom:30px;}
.fc p{ width:50%; float:left;}

.bq{ width:100%; background-color:#222222; line-height:42px; text-align:center;}
.fdh{ display:none;}



@media screen and (max-width: 1200px) {
.wrap{ width:100%;}
.logo{ width:60%;}
.tel{ width:40%;}
.tmid{ display:none;}

#flashBg{ display:none;}
.sjbanner{ width:100%; display:block; position:relative; z-index:0; margin-bottom:30px;}
.index_banner{margin:0px auto; width:100%; height:auto; }
.index_banner ul{overflow:hidden;}
.index_banner li{position: absolute; top: 0; left: 0;overflow: hidden; width: 100%;}
.index_banner li a{display:block;margin:0 auto;}
.index_banner cite{position: absolute; bottom: 15px; left: 45%; z-index: 9999; display: block; width: 188px; height: 20px; _display: none;}
.index_banner cite span{float: left; display: block; width: 1em; height: 1em; text-indent: -999em; opacity: .8; cursor: pointer; background-image: url(img/tg_flash_p2.png); background-repeat: no-repeat; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{ cursor: default; background-image: url(img/tg_flash_p.png); background-repeat: no-repeat; }
.mleft{width: 25%;margin-right: 2%;}
.mright{ width:73%;}
/**/
.sycpzs{ margin-right:0;}
.sycpzs li{ width:23%; margin:0 1% 2%; box-sizing:border-box;}

.cplb dd{ width:48%;}
.m2{ height:auto; background-image:none; padding:0;}
.m21{ display:none;}
.m22{ width:100%;}
.m3con{ margin-right:0;}
.m3con li{width:23%; margin:1%; box-sizing:border-box; height:auto;}
#gundong3 .content .left,#gundong3 .content .right{ width:5%;}
#gundong3 .content #marquee3{ width:90%;}
.m51{ width:48%; margin-right:4%;}
.m52{ width:48%;}
.n1c{ width:48%; margin-left:2%;}
.n1{ width:50%; margin-right:0;}
.news li .titl{ width:60%;}
.news li .time{ width:24%;}
.news li .xq{width:16%;}

.flogo{ width:20%; margin-right:5%; }
.fwx{ width:25%;  }
.fc{ width:50%; box-sizing:border-box;}

.nyban{ background-image:none; height:auto;}
.nyban img{ display:block; width:100%;}
.cpzs li{ width:23%;box-sizing: border-box;margin:1%;}
.nyimg{ height:auto;}
.rxcp li{ width:48%; box-sizing:border-box; margin:1%;}
.nymstxt{ height:150px; overflow:hidden;}
}

@media screen and (max-width: 980px) {
	.gsjj{background-size: cover;}
.gsimg{ width:42%; height:auto;}
/*.sycpzs li .cptp{ height:180px;}

.sycpzs li .cptp img{ height:auto;}*/
}
@media screen and (max-width: 800px) {
	.top1{ display:none;}
	.scp li{ width:100%;}
	/*.sycpzs li .cptp, .sycpzs li .cptp img{ height:140px;}*/
	.t a{ margin:0 30px;}
	.mleft{ display:none;}
.mright{ width:100%;}
.sjlb{ display:block;}
.sjlb li{ width:18%; float:left; height:45px; line-height:45px; background-color:#0066cc; border:1px #212121 solid; text-align:center; margin:0 1% 2%; box-sizing:border-box;}
.sjlb li a:hover{ color:#212121;}
.m2t{ padding-top:40px;}
.scp,.m1, .m2, .m3{ margin-bottom:20px;}
.flx1{ width:30%; margin-left:3.3333%;}
.fwx{ width:33.3333%;}
.m51{ width:100%; margin-right:0; margin-bottom:20px;}
.m52{ width:100%;}
.n1{width: 35%;}
.n1c{width: 63%; margin-left: 2%;}

.flogo{ display:none;}
.fwx{ width:100%; text-align:center; border-right:0;}
.fwx p{ width:100%;}
.fc{ width:100%; border:0;}
.mcon{ width:98%; margin:0 1%;}
.bq{ margin-bottom:40px;}
.foot{ padding-top:30px;}
.fdh{ display:block; line-height:40px; height:40px; background-color:#222222; width:100%; display:block; position:fixed; z-index:99999; bottom:0px; color:#FFF; }
.fdh li{ width:33.33333333%; float:left; display:block; text-align:center; border-right:1px #ddd solid; box-sizing:border-box;}
.fdh .li{ background-color:#cc0000;}
.fdh a{ color:#FFF;}

}



@media screen and (max-width: 640px) {
.scp dl{ width:50%; border-bottom:1px #cccccc solid;}
.scp{ border-bottom:none;}
.top2{ height:auto; padding-top:0;}
.logo{ border-right:0px; width:100%; text-align:center; height:auto; padding:10px 0px;}

.nav{ width:100%; height:82px; overflow:hidden; line-height:40px;  background-color:#0066cc; background-image:none;}
.nav li{  box-sizing:border-box; width:33.333333%; border-right:1px #0341b7 solid;border-top:1px #0341b7 solid; float:left; text-align:center; background-image:none;}
.nav li a{ color:#ffffff;}
.tel{ display:none;}	
.m2{ display:none;}
.m3con li{ width:48%; height:auto; padding-bottom:20px;}
.ptxt{ height:auto;}
.flx p{ width:100%;}
.sycpzs li{ width:48%;}
/*.sycpzs li .cptp,.sycpzs li .cptp img{ height:250px;}*/
.cpzs li{ width:48%;}
.cpzs li img{ height:150px;}
.nyban{ margin-bottom:20px;}
.fcp{ display:none;}
.flx{ width:100%;}
.flx p{ width:50%;}
.fwx{ width:100%; text-align:center;}
.nyl,.nyr{ width:98%; margin:1%;}
.about{ display:none;}
}

@media screen and (max-width: 480px) {
.scp li{ padding:10px 0px;}
.sycpzs li{ width:48%; margin-bottom:20px;}
.sycpzs li h2{ background-image:none;}
/*.sycpzs li .cptp,.sycpzs li .cptp img{ height:150px;}*/
.m2{ height:auto; background-repeat:repeat;}
.m2 li{ width:98%; border:1px #212121 solid; margin-bottom:10px;}
.marquee,.marquee ul{ height:254px;}
.marquee ul li .m3tp{ height:200px;}
.sjlb li{ width:31.33%;}
.flx{ width:100%;}
.fwx{ width:100%; text-align:center;}
.m3con li{ width:98%;}
.m4{ height:420px;}
.m4t{ padding:20px 0;}
.n1{ display:none;}
.n1c{ width:100%; margin-left:0;}
.n1c p{ margin:0;}
.m51t .gd{ display:none;}
.m51t .tit{ float:none;}
.news li .xq{ display:none;}
.news li .time{ width:40%; text-align:right;}

#gundong3 .content #marquee3{ width:100%; height:210px;}
#gundong3 .content .left, #gundong3 .content .right{ width:50%; padding:0; display:none;}
#gundong3 .content #marquee3 li {  WIDTH: 220px; height: 210px;-webkit-box-shadow: none; -moz-box-shadow: none;    box-shadow: none;}
#gundong3 .content #marquee3 .m3tp img {WIDTH: 220px; HEIGHT: 210px; }
#gundong3 .content #marquee3 li .m3txt{ padding:20px;background-color:#ffffff; }
#gundong3 .content #marquee3 li:hover{-webkit-box-shadow: none; -moz-box-shadow: none;    box-shadow: none;}


#gundong3 .content #marquee3 li:hover .m3txt{ display:none;}

#gundong3 .content #marquee3 li .m3txt{ display:none;}
.cp_list li,.hot_anl li{ width:48%;margin-bottom: 20px;}
.fc,.fc p{ width:100%; float:none; text-align:center;}
.bq{ line-height:30px;}
.gsimg{ width:100%;margin-right: 0; text-align:center; margin-bottom:10px;}
.gsimg img{ border:0; width:100%;}
}
